@import url('main.css');
.contact-hero {
    height: 50vh;
    background-image: url(../images/contact-hero.jpg);
    background-size: cover;
    position: relative;
}

.contact-hero-content {
    text-align: center;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.contact-hero-content .title {
    padding: 0px;
}


/* SEKCJA INFO */

.info-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 60px auto;
}

.info-left {
    width: 40%;
}

.info-left iframe {
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.04);
    border-radius: 20px;
}

.info-right {
    width: 50%;
}

.info-break {
    padding-bottom: 20px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.12);
}

.info-right h4 {
    font-size: 1.2rem;
    font-weight: 600;
}

.info-right ul {
    margin-top: 12px;
    margin-left: 40px;
}

.info-right ul li {
    line-height: 1.6rem;
    list-style: square;
    font-size: 0.95rem;
    font-weight: 400;
}

.info-right ul li:last-child {
    font-weight: 500;
}

.info-right-item {
    display: flex;
    margin-bottom: 12px;
}

.info-right-item i {
    font-size: 1.4rem;
    color: var(--theme-lighter);
    padding: 12px;
    background-color: var(--background-secondary);
    border-radius: 50%;
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.04);
}

.info-right-item-content {
    margin-left: 14px;
    width: 100%;
}

.info-right-item-content h5 {
    font-size: 1.1rem;
    font-weight: 500;
}

.info-right-item-content h6 {
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--theme-lighter);
}

.info-right-item-content h6 a,
.info-right-item-content h6 a:link,
.info-right-item-content h6 a:visited {
    color: var(--theme-lighter);
}

.info-right-item-content p {
    font-size: 0.9rem;
    font-weight: 400;
    color: var(--text-second);
}

@media only screen and (max-width: 600px) {
    .contact-hero {
        top: 80px;
        background-position: 50%;
    }
    .info {
        padding-top: 40px;
    }
    .info-flex {
        flex-direction: column-reverse;
    }
    .info-left {
        width: 100%;
        margin-top: 20px;
    }
    .info-left iframe {
        width: 100%;
        aspect-ratio: 1;
        height: auto;
    }
    .info-right {
        width: 100%;
    }
    .info-right-item {
        flex-direction: column;
        margin-bottom: 20px;
    }
    .info-right-item i {
        display: none;
    }
    .info-right-item-content {
        margin: 0px;
    }
    .info-right-item-content p {
        text-align: left;
    }
    .info-right-item-content br {
        display: none;
    }
}